<form method="post" action="{{ path('admin_recette_delete', {'id': recette.id}) }}" 
      onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer cette recette ?');" class="d-flex align-items-center justify-content-center">

    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ recette.id) }}">
    <button class="btn btn-danger">Supprimer</button>

</form>
